RubyGems Navigation menu

ruby-maven 3.0.4.1.2

maven support for rubygems based on maven 3.0. it allows to use xyz.gemspec file as pom file or the usual pom.xml files. with a rails3 application with a Gemfile (suitable for jruby). you need java installed or jruby but it will run with MRI (without installed jruby) since the maven will take care of the jruby to use.

Versions:

  1. 3.3.11 - April 30, 2016 (10 KB)
  2. 3.3.10 - February 17, 2016 (10 KB)
  3. 3.3.9 - February 4, 2016 (10 KB)
  4. 3.3.8 - November 5, 2015 (8.5 KB)
  5. 3.3.7 - October 23, 2015 (8.5 KB)
Show all versions (46 total)

Development Dependencies:

Authors:

  • mkristian

Owners:

F1d37642fdaa1662ff46e4c65731e9abB05d3cbc64b0031a24c2887fb6ddc17313313ac2ec7ba7c43b1b952db034ff3b

SHA 256 checksum:

7edd186278cb8ad7b8c1d9eab3ac36bff84ec57af5c65c399b776ec5ba51286e

Total downloads 182,653

For this version 1,228

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: